header *{
    font-style:normal;
    text-decoration:none;
    list-style:none;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none
    }
    header {
        position: fixed;
        width: 100%;
        z-index: 100;
       
        padding-top: 10px; 
        background:rgba(255, 255, 255, .9); 
        box-shadow: 5px 5px 5px rgba(0, 0, 0, .1);
    }
    #redes_sociales {
        float: left;
        width: 28.33%;
        margin-left: 5%
    }
    #redes_sociales svg {
        float: left;
        width: 20px;
        height: 20px;
        margin-right: 5px;
        margin-top: -3px;
    }
    #redes_sociales a {
        float: left;
        width: 30%;
        margin: 30px 0 0 0;
        cursor: pointer;
        font-size: 13px;
        font-weight: 700
    }
    #logotipo {
        float: left;
        width: 23.33%;
        margin: 0 5%;
        min-height: 50px
    }
    #logotipo:hover {
        transition: all .2s;
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1)
    }
    #logotipo2 {
        display: none
    }
    #menu {
        float: left;
        width: 28.33%;
        margin-right: 5%
    }
    #nosotros {
        float: right;
        margin: 30px 5% 0 0;
        cursor: pointer;
        font-size: 14px;
        
    }
    #lupa {
        float: right;
        height: 20px;
        width: 20px;
        margin: 30px 0 0 20px;
        cursor: pointer
    }
    #puntos {
        float: right;
        fill: #000;
        width: 20px;
        height: 20px;
        margin: 30px 0 0 0;
        cursor: pointer;
        display: none
    }
    #lupa:hover,
    #puntos:hover {
        transition: all .2s;
        opacity: .7
    }
    #buscador {
        background: none;
        color: #000;
        float: right;
        font-size: 14px;
        display: none;
        margin-top: 30px;
        width: 80%;
        text-align: center;
        padding-bottom: 0;
        
    }
    header hr {
        width: 90%;
        margin: 10px 5%
    }
    #tabla_resultado {
        position: fixed;
        width: 40%;
        height: auto;
        background: #fff;
        right: 0;
        top: 70px;
        display: none
    }
    #tabla_resultado div {
        margin: 10%;
        
        color: #000;
        font-size: 12px;
        width: 80%
    }
    #tabla_resultado a {
        float: left;
        margin: 10px 10%;
       
        font-weight: 700;
        color: #000;
        font-size: 14px;
        width: 80%
    }
    #tabla_resultado a:first-child {
        margin-top: 30px
    }
    #tabla_resultado a:last-child {
        margin-bottom: 30px
    }
    #tabla_resultado a:hover {
        transition: all .2s;
        color: grey;
    }
    #tabla_resultado img {
        float: left;
        margin-right: 10px
    }
    .desaparecer {
        display: none
    }
    menu {
        float: left;
        width: 90%;
        margin: 0 5%
    }
    menu a {
        float: left;
        padding: 5px 0;
        width: 14.2%;
        text-align: center;
       
        color: #000;
        font-size: 14px;
        font-weight: 700;
        margin-top: 10px;
        border-left: 1px solid rgba(0, 0, 0, .2)
    }
    menu a:first-child {
        border-left: 0 solid rgba(0, 0, 0, .2)
    }
    menu a:hover {
        color: grey;
        transition: all .2s
    }
    #menu_secciones {
        position: fixed;
        right: -100%;
        width: 100%;
        background: #fff;
        margin-top: 111px;
        float: left;
        padding: 20px 0;
        z-index: 200;
        display: none
    }
    #menu_secciones a {
        float: left;
        width: 80%;
        margin: 10px 10% 10px 10%;
        color: #000;
        text-align: right;
        font-size: 14px;
        font-weight: 700;
      
        font-style: normal;
        text-decoration: none;
        list-style: none;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        -o-appearance: none
    }
    #menu_secciones a:hover {
        transition: all .2s;
        color: grey;
    }
    #menu_secciones img {
        float: right;
        margin-left: 10px
    }
    @media(max-width:800px) {
        menu {
            display: none
        }
        
        .desaparecer {
            display: block
        }
        
        #redes_sociales {
            float: left;
            width: 95%;
            margin-left: 5%
        }
        #redes_sociales a {
           
            width: 30% !important;
          
        }
        #logotipo {
            display: none
        }
        
        #logotipo2 {
            display: block;
            float: left;
            width: 70%;
            margin: 18px 15%
        }
        
        #menu {
            float: left;
            width: 90%;
            margin-left: 5%;
            margin-right: 5%
        }
        
        #redes_sociales a {
            width: 20%;
            margin: 30px 2.5% 0 2.5%;
            text-align: center
        }
        
        #nosotros {
            float: left;
            margin: 10px 5% 0 0
        }
        
        #menu_secciones {
            display: block
        }
        
        #puntos {
            margin: 10px 0 0 0;
            display: block
        }
        
        #lupa {
            margin: 10px 0 0 20px;
            cursor: pointer
        }
        
        #buscador {
            width: 80%;
            margin-top: 10px
        }
        
        #tabla_resultado {
            width: 70%;
            top: 120px
        }
    }

@media(max-width:340px){
    #redes_sociales a{
        font-size: 12px;
    }
}